@font-face {
    font-family: 'Conv_FuturaStd-Bold';
    src: url('../fonts/FuturaStd-Bold.eot');
    src: url('../fonts/FuturaStd-Bold.woff') format('woff'), url('../fonts/FuturaStd-Bold.ttf') format('truetype'), url('../fonts/FuturaStd-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_FuturaStd-Heavy';
    src: url('../fonts/FuturaStd-Heavy.eot');
    src: url('../fonts/FuturaStd-Heavy.woff') format('woff'), url('../fonts/FuturaStd-Heavy.ttf') format('truetype'), url('../fonts/FuturaStd-Heavy.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_FuturaStd-Medium';
    src: url('../fonts/FuturaStd-Medium.eot');
    src: local('☺'), url('../fonts/FuturaStd-Medium.woff') format('woff'), url('../fonts/FuturaStd-Medium.ttf') format('truetype'), url('../fonts/FuturaStd-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

#turistas {
    font-family: Montserrat;
    overflow: hidden;
    margin-top: -30px!important;
    margin-bottom: 30px!important;
}

#turistas img {
    display: block;
    margin: 0 auto;
}
#turistas .row {
    margin-bottom: 5px auto;
}

#turistas .cuerpo {
    max-width: 960px;
    margin: 0 auto;
}

#turistas .cuerpo h2 {
    margin: 0;
    padding: 0;
    font-family: 'Conv_FuturaStd-Bold';
    font-size: 80px;
    font-size: 5vw;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 45px;
    background: #731970;
}

#turistas .cuerpo h2 span {
    display: block;
    font-size: 39px;
    font-size: 2vw;
    line-height: 3vw;
}

#turistas .cuerpo h3 {
    margin: 0;
    padding: 0;
    font-family: 'Conv_FuturaStd-Heavy';
    font-size: 2vw;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    background: #f75b71;
    padding: 60px 30px 60px 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}

#turistas .cuerpo ul {}

#turistas .cuerpo ul li {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

#turistas .cuerpo ul li img {
    display: block;
    float: left;
    margin-right: 10px;
}

#turistas .cuerpo ul li p {
    margin: 0;
    padding: 0;
    float: left;
    font-family: 'Conv_FuturaStd-Medium';
    font-size: 16px;
    text-transform: uppercase;
    line-height: 2;
    margin-left: 12px;
}
#turistas .cuerpo .cupon {
    margin-top: 10px;
}
#turistas .cuerpo .legal {
    font-size: 12px;
    font-weight: 300;
    color: #323232;
    text-align: center;
}

#turistas .cuerpo .legal span {
    font-weight: 400;
}

@media (max-width:400px) {
    #turistas .cuerpo h2 {
        font-size: 5vh;
        padding: 10px;
    }
    #turistas .cuerpo h2 span {
        font-size: 3.5vh;
        line-height: 5vh;
    }
    #turistas .cuerpo h3 {
        font-size: 3.2vh;
    }
    #turistas .cuerpo ul li p {
        font-size: 16px;
    }
    #turistas .cuerpo .legal {
        font-size: 11px;
    }
}

@media (max-width:320px) {
    #turistas .cuerpo ul li p {
        font-size: 12px;
    }
}